# Type Alias WidgetExtensionType

type WidgetExtensionType = {
content: WidgetExtensionContent;
name: Extension;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetExtension.ts:12

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetExtensionContent

- Defined in jamespot-user-api/src/types/widgets/widgetExtension.ts:15

### name

name: Extension

- Defined in jamespot-user-api/src/types/widgets/widgetExtension.ts:13

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetExtension.ts:14